Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Marilyn Worley" <[email-masked]>
Date: Thu, 8 Sep 2011 17:39:03 -0400

Hi Marilyn.
The website has straight pricing pretty much all of the time.  The notice you received does offer a discount if you order sooner rather than later.  If you would like, you may call me directly and I can place a credit card order over the phone and lock in that cheaper pricing.  You are always welcome to mail in that order, (by the date indicated), to get the discount, if that serves you better.  Let me know if you have any further questions.  Have a great day!
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Thursday, September 08, 2011 5:25 PM
  Subject: LLPS Contact Us Submission

  Name: Marilyn Worley

  E-mail Address: [email-masked]

  Telephone: Not specified

  Message: I received a Renewal Notice from the Kansas Labor Law Poster Service
  out of Topeka, KS which offers a 17% discount if we order by Oct. 1st.
  Is this different from your service? When I tried to order through
  this site there was no discount offered.

  Request generated on September 8th, 2011 at 5:25 PM EST from the IP address 63.76.52.34